.blacktoblue9 {  font-size: 9pt; color: #000000; text-decoration: none}
a.blacktoblue9:hover {  font-size: 9pt; color: #FFFFFF; text-decoration: none}
a.blacktoblue9:link {  font-size: 9pt; color: #000000; text-decoration: none}
.black9 {  font-size: 9pt; color: #000000; text-decoration: none; line-height: 150%}
a.bluetored9:link {  font-size: 9pt; color: #CC0000; text-decoration: none}
a.bluetored9:visited {  font-size: 9pt; color: #330000; text-decoration: none}
a.bluetored9:hover {  font-size: 9pt; color: #0066FF; text-decoration: none}
.bluetored9 {  font-size: 9pt; color: #CC0000; text-decoration: none; line-height: 140%}
.redtoblue9 {  font-size: 9pt; color: 006666; text-decoration: none; letter-spacing: 0.2em; word-spacing: 0.2em}
a.redtoblue9:link {  font-size: 9pt; color: 006666; text-decoration: none}
a.redtoblue9:hover {  font-size: 9pt; color: #0000FF; text-decoration: none}
.greentored9 {  font-size: 9pt; color: #FFFFFF; text-decoration: none}
a.greentored9:link {  font-size: 9pt; color: #FFFFFF; text-decoration: none}
a.greentored9:hover {  font-size: 9pt; color: #66FF33; text-decoration: none}
.blue {  font-size: 9pt; font-style: normal; line-height: normal; color: 006666; text-decoration: none; letter-spacing: 0.2em; word-spacing: 0.2em}
.content9black {  font-size: 9pt; font-style: normal; line-height: 150%; color: #000000; text-decoration: none; margin-right: 70px; margin-left: 70px; padding-right: 60px; padding-left: 40px}
.100p {  font-size: 9pt; color: #000000; line-height: 100%; text-decoration: none; padding-right: 5px; padding-left: 5px}

.white {
	font-family: "����";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	font-family: "����";
	font-size: 12px;
	line-height: 20px;
	color: #FFFF00;
	text-decoration: underline;
}
.object-icon{
	width: 100%;
	height: 100%;
	display: block;
}